POLYGRAPH-PMIX3-IPS(1)

NAME
polygraph-pmix3-ips - PolyMix-3 address calculator

SYNOPSIS
pmix3-ips.pl <bench_id> <requests/sec> [cltId|srvId]

DESCRIPTION
Prints IP addresses for robots and servers given request rate and bench id.

COPYRIGHT
Copyright © 2003-2006 The Measurement Factory, Inc.

SEE ALSO
polygraph(7) - general information and a list of programs http://www.web-polygraph.org/ - project web site